CREATE TABLE [dbo].[appoEmailDaRecuperare] (
	[rete] char(1) NULL,
	[cod_fiscale] varchar(16) NULL,
	[chiaveclientepb] int NOT NULL,
	[cod_agente] char(6) NULL,
	[codicecontratto] varchar(11) NOT NULL
)
GO